#include <stdio.h>
#include <dos.h>

void main(void);

void main(void) {

	union REGS  rg;


		rg.h.al = 5;
		rg.h.ah = 3;

// Восстанавливаем исходное быстродействие клавиатуры

		rg.h.bl = 0xa;
		rg.h.bh = 1;

		int86(0x16, &rg, &rg);

}
